Image gallery item

### Hierarchy

- GalleryItem

## Index

### Properties

- alt
- height
- id
- src
- thumbnailSrc
- title
- width

## Properties

### Optional alt

alt: undefined | string

Optional alt title for `alt` attribute

### Optional height

height: undefined | number

Height of image, if not specified, will be detected if needed

### id

id: string

Unique id of image

### src

src: string

Source for image

### Optional thumbnailSrc

thumbnailSrc: undefined | string

Optional thumbnail

### Optional title

title: undefined | string

Optional title for `title` attribute

### Optional width

width: undefined | number

Width of image, if not specified, will be detected if needed

Generated using TypeDoc